<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9decb41ebbaee2e17455fb52de55547d">
  <dict>
    <!--2022-05-24 10:58:53.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:58:53.000-->
    <string key="voicemail_carrier">KCELL</string>
    <!--2022-05-24 10:58:53.000-->
    <string key="voicemail_number">2000</string>
    <!--2022-05-24 10:58:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
